/**
Theme Name: Luonto ja riista
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Luonnon ja riistanhoitosäätiö theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: luonto-ja-riista
Template: astra
*/

@import url("https://use.typekit.net/gea2rsy.css");

body {
	font-family: aktiv-grotesk, sans-serif;
}

h1 {
	font-family: aktiv-grotesk, sans-serif;
	font-weight: 500;
	font-size: 30px !important;
}
h2,h3,h4,h5 {
	font-family: aktiv-grotesk-extended, sans-serif;
	font-weight: 500;
}
h2 {
	font-size: 26px !important;
}
h3 {
	font-size: 22px !important;
}
h4 {
	font-size: 20px !important;
}
h5 {
	font-size: 18px !important;
}

blockquote {
	border-left: none;
}

header nav a {
	font-family: aktiv-grotesk-extended, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
}

.main-navigation .lang-item-en {
	display: none;
}

.ast-no-sidebar .entry-content hr.alignwide {
	max-width: 100px;
}

@media (min-width: 922px) {
	li.lang-item + li.lang-item a:before {
		content: "|"; 
		position: relative; 
		left: -15px;
	}
	.lang-item.lang-item-18 {
		margin-left: 20px;
	}
}

@media (max-width: 544px) {
	header .custom-logo-link img, .ast-header-break-point .site-branding img, .ast-header-break-point .custom-logo-link img {
	    max-width: 100%;
	}
}